/***********************************************
FileName: mainte-700.css　2020-03-25
***********************************************/

/*サイド側*/

.navi .blocktxt img {
	max-width: 210px;
	padding: 10px 0px 0px 0px;
	}

/*新着管理画面*/

.newstable{
	width: 670px;
	margin: 0 auto;
	text-align: left;
	border-collapse:collapse;
	}

.newstable td{
	padding: 10px;
	border:1px solid #cccccc;
	}

.newstable img{
	max-width:200px;
	height:auto;
	}

/*チェックボックスの画像をセンター合わせ*/

.imgcenter{
	margin: 0 auto;
	text-align: center;
	clear: both;
	}

/*下記事との空きをなくす*/

.Box41{
	margin-bottom: 0px;
	}

/*新着情報のプレビューの写真を変形させない*/

.newszone img {
	height:auto;
	}

/*横スクロールバーを出さない*/

html {
	overflow-x: hidden;
	}

body{
	overflow: hidden;
	}

/*フリースペース中央寄せ*/

.centerfreeebox{
	float: left;
	text-align: left;
	width: 100%;
	clear: both;
	}

.centerbox{
	margin: 0 auto;
	text-align: center;
	width: 700px;
	clear: both;
	}

/*view・thanksの左寄せ*/

p.ptag-left{
	width:700px;
	margin:0 auto;
	text-align:left;
	}

/*ブログでSNSアイコンを改行させる*/

.snsbutton{
	clear: both;
	}

/*トップページ新着画像*/

.newsmainAria .newszone img{
	height: auto;
	}

/*CSSリンクボタン*/

#one_maincolumn #two_center_column .link-botan a {
	text-align: center;
	padding: 20px 80px 20px 80px;
	background-color: #222222;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 20px;
	line-height: 160%;
	display: inline;
	text-decoration:none;
	}

@media all and (-ms-high-contrast:none){
#one_maincolumn #two_center_column .link-botan a {
	text-align: center;
	padding: 20px 80px 20px 80px;
	background-color: #222222;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 20px;
	line-height: 160%;
	display: inline;
	text-decoration:none;
	}
}

#one_maincolumn #two_center_column .link-botan a:visited {
	text-align: center;
	padding: 20px 80px 20px 80px;
	background-color: #222222;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 20px;
	line-height: 160%;
	display: inline;
	text-decoration:none;
	}

@media all and (-ms-high-contrast:none){
#one_maincolumn #two_center_column .link-botan a:visited {
	text-align: center;
	padding: 20px 80px 20px 80px;
	background-color: #222222;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 20px;
	line-height: 160%;
	display: inline;
	text-decoration:none;
	}
}

#one_maincolumn #two_center_column .link-botan a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	}

/*CSS見出しタイトル*/

.botan-24aka{
	text-align: center;
	padding: 10px 40px 10px 40px;
	background-color: #c7000b;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 24px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	}

.botan-24kuro{
	float: none;
	text-align: center;
	padding: 10px 40px 10px 40px;
	background-color: #222222;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 24px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	}

.botan-24ao{
	text-align: center;
	padding: 10px 40px 10px 40px;
	background-color: #006abb;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 24px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	}

.botan-20aka{
	text-align: center;
	padding: 10px 40px 10px 40px;
	background-color: #c7000b;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 20px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	}

.botan-20kuro{
	text-align: center;
	padding: 10px 40px 10px 40px;
	background-color: #222222;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 20px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	}

.botan-20ao{
	text-align: center;
	padding: 10px 40px 10px 40px;
	background-color: #006abb;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 20px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	}

.botan-16aka{
	text-align: center;
	padding: 5px 20px 5px 20px;
	background-color: #c7000b;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 16px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	}

.botan-16kuro{
	text-align: center;
	padding: 5px 20px 5px 20px;
	background-color: #222222;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 16px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	}

.botan-16ao{
	text-align: center;
	padding: 5px 20px 5px 20px;
	background-color: #006abb;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	font-size: 16px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	}

.botan-24green-sankaku{
	text-align: left;
	padding: 9px 32px 9px 32px;
	color: #ffffff;
	font-family: 'Hiragino Kaku Gothic W6 JIS2004';
	font-size: 24px;
	line-height: 160%;
	display:inline-block;
	border-radius: 50px;
	clear: both;
	margin:10px 0px;
	position: relative;
	background: #279316;
	}

.botan-24green-sankaku:after{
	content: "";
	position: absolute;
	right: 0;
	bottom: -19px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #279316 transparent transparent transparent;
	border-width: 20px 20px 0 20px;
	}

/*SP画像非表示*/

.sp_none{
	display:none;
	}

/*ループ＋テキストのテキスト*/

.loopmes {
	float: left;
	width: 335px;
	text-align: left;
	margin-top: -5px;
	}

/*ドロップダウンの調整*/

.navi_bg ul li ul{
	z-index:150;
	}

/*新着情報TOP*/

.news-titlenomi{
	width: 700px;
	}

.news-time{
	width: 130px;
	}

.news-title{
	width: 490px;
	}

/*フォトループ背景100％*/

.backloop{
	float:left;
	width:100%;
	top:0px;
	background-repeat:no-repeat;
	padding-top: calc(1000 / 2000 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
	background-size: cover;
	}

/*scheduler*/

.list{
	width:960px;
	margin:0 auto;
	text-align:center;
	}

.center700{
	margin:0 auto;
	text-align:center;
	width:960px;
	}

.cal-b{
	font-size:16px;
	font-weight:bold;
	}

.pc_day{
	font-size:16px;
	font-weight:bold;
	}

.pc-b_day{
	font-size:18px;
	font-weight:bold;
	}

.kadomaru{
	border:0;
	padding:5px;
	font-size:16px;
	font-weight:bold;
	color:#333333;
	border:solid 1px #999999;
	margin: 10px 0px;
	width:150px;
	background: linear-gradient(#ffffff, #cccccc);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 40px;
	}

.tablecal{
	float: left;
	text-align: left;
	}

.tablecal td{
	padding: 5px;
	}

.table700{
	width:700px;
	float:left;
	text-align:left;
	}

.cal-com{
	font-size : 14px;
	line-height : 150%;
	font-weight : normal;
	}

/*天地の空き調整*/

#mainArea{
	float:left;
	text-align:left;
	clear:both;
	width:100%;
	}

#mainbackArea{
	margin:0 auto;
	text-align:center;
	width:960px;
	}

#one_maincolumn{
	float:left;
	text-align:left;
	width:960px;
	padding:30px 0px;
	}

/*フォーム用の調整*/

.table700none{
	width:700px;
	float:left;
	text-align:left;
	margin-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	display:inline;
	}

.table700none td{
	padding:0px;
	}

.table700 td{
	padding:7px;
	border:1px solid #cccccc;
	border-collapse:collapse;
	}

.view{
	width: 700px;
	float: left;
	text-align: left;
	margin-top:20px;
	margin-bottom:30px;
	}

.view td{
	padding:7px;
	}

/*mainbottomArea*/

.mainbottomArea {
	margin: 0 auto 20px auto;
	text-align: center;
	width: 700px;
	clear: both;
	}

/*bottomtopArea*/

.companyArea {
	margin: 0 auto 20px auto;
	text-align: center;
	width: 700px;
	clear: both;
	}
	
.companytop{
	margin: 0 auto;
	text-align: center;
	width: 700px;
	clear: both;
	}

.company-left{
	float: left;
	text-align: left;
	width: 340px;
	margin-right: 20px;
	}

.company-right{
	float: left;
	text-align: left;
	width: 340px;
	}

/*ページトップ*/

.peagtop{
	float:left;
	text-align:left;
	clear:both;
	}

.peagtop p{
	margin: 0 auto;
	text-align: center;
	padding-top:20px;
	}

.peagtop img{
	float:right;
	text-align:right;
	}

#page-top {
	position:fixed;
	bottom:0;
	right:20px;
	font-size:20px;
	font-family:'Hiragino Mincho W7 JIS2004';
	z-index:10;
	margin-bottom:20px;
	}

#page-top a {
	background: none repeat scroll 0 0 red;
	border-radius: 5px;
	color: #ffffff;
	display: block;
	font-family: FontAwesome;
	opacity: 0.25;
	text-align: center;
	text-decoration: none;
	width: 100px;
	font-size:20px;
	font-family:'Hiragino Mincho W7 JIS2004';
	padding:10px 10px 7px 10px;
	}

#page-top a:hover {
	text-decoration:none;
	background:#555555;
	}

/*ブログ最新記事（サイド側：230px）*/

#sideblogArea .sideblog{
	float:left;
	text-align:left;
	width:220px;
	color:#888888;
	padding:9px;
	}

#sideblogArea .sideblog hr{
	float:left;
	text-align:left;
	border:1px solid #cccccc;
	border-left:0px solid #cccccc;
	border-right:0px solid #cccccc;
	border-bottom:0px solid #cccccc;
	width:195px;
	display:inline;
	margin:10px 0;
	}

#sideblogArea .sideblog .contents{
	float:left;
	text-align:left;
	width:195px;
	clear:both;
	}

#sideblogArea .sideblog .contents img{
	float:right;
	border:0;
	padding: 0px 0px 10px 10px;
	}

#sideblogArea .sideblog .contents br{
	clear: none;
	}

/*ブログ最新記事（メイン側：700px）*/

#mainblogArea .mainblog{
	float:left;
	text-align:left;
	width:680px;
	color:#888888;
	padding:9px;
	}

#mainblogArea .mainblog hr{
	float:left;
	text-align:left;
	border:1px solid #cccccc;
	border-left:0px solid #cccccc;
	border-right:0px solid #cccccc;
	border-bottom:0px solid #cccccc;
	width:650px;
	display:inline;
	margin:10px 0;
	}

#mainblogArea .mainblog .contents{
	float:left;
	text-align:left;
	width:650px;
	clear:both;
	}

#mainblogArea .mainblog .contents img{
	float:right;
	border:0;
	padding: 0px 0px 10px 10px;
	}

#mainblogArea .mainblog .contents br{
	clear: none;
	}

.blogNavi ul{
	list-style-type: none;
	float: left;
	text-align: left;
	clear: both;
	}

/*ブログ画像の最大値*/

.blogMes img{
	max-width:700px;
	}

/*詳細ボタン*/

p.btnR {
	float: right;
	text-align: right;
	padding-bottom: 0px;
	}

p.btnR img{
	float: right;
	text-align: right;
	margin-bottom: 11px;
	}

/*パンくず*/

#breadcrumbs{
	width:960px;
	text-align:left;
	padding-bottom:10px;
	margin:0 auto;
	border-bottom: 1px dashed #333333;
	margin-bottom: 20px;
	}

#breadcrumbs ul li {
	display: inline;
	list-style-type: none;
	color: #333333;
	}

#breadcrumbs ul li:before {
	content: " > ";
	color: #333333;
	}

#breadcrumbs ul li:first-child:before {
	content:"";
	}

#breadcrumbs a{
  	color: #333333;
	text-decoration:none;
	  }

.center-pbt10{
	width:100%;
	text-align:center;
	color:#333333;
	float:left;
	}

/*フォームコピーライト*/

.center-pbt10{
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	}

/*文字変換非対応*/

h1{
	font-size : 12px;
	}

/*ブログ最新情報*/

.blogNavi ul{
	list-style-type: none;
	float: left;
	text-align: left;
	clear: both;
	}

/*お問い合せフォーム*/

.forminquiry {
	margin: 0 auto;
	text-align: center;
	clear:both;
	width:700px;
	padding-top:0px;
	}

.forminquiryline {
	float: left;
	text-align: left;
	width:700px;
	}

/*共通*/

.centerclear{
	margin: 0 auto;
	text-align: center;
	width: 700px;
	}

.centerclear img{
	clear: both;
	}

#footer{
	width: 960px;
	}

.p_top10{
	padding-top:10px;
	}

/*------------------------------------------
Newspage style
------------------------------------------*/

#two_center_column-02{
	float: left;
	text-align: left;
	width:920px;
	padding:0px 20px 20px 20px;
	border:#cccccc 1px solid;
	margin-bottom:20px;
	}

#news_maincolumn{
	margin:0 auto;
	width: 700px;
	padding: 0px 0px 30px 0px;
	}

/*------------------------------------------
Mainarea2 style
------------------------------------------*/

#mainArea2{
	float: left;
	text-align: center;
	clear: both;
	width: 100%;
	background-color: #ffffff;
	padding-bottom:20px;
	}

.news_r{
	padding-bottom:4px;
	}

.news-hr{
	margin-bottom:3px;
	width:442px;
	border-bottom:1px dotted #A0CBED;
	border-top:0px dotted #A0CBED;
	border-left:0px dotted #A0CBED;
	border-right:0px dotted #A0CBED;
	}

#blog_maincolumn{
	margin:0 auto;
	width: 700px;
	padding: 0px 0px 30px 0px;
	}

/*SNSボタン*/

.snsbutton li{
	clear: none !important;
	}

.snsbutton_yoko{
	float: left;
	text-align: left;
	margin-top:20px;
	width: 100%;
	}

.snsbutton_yoko ul{
	float: left;
	text-align: left;
	padding-left: 10px;
	width: 100%;
	list-style:none;
	}

.snsbutton_yoko li{
	float: left;
	text-align: left;
	margin-right: 10px;
	list-style:none;
	}

.snsbutton_tate{
	float: left;
	text-align: left;
	width: 100%;
	margin-top:30px;
	}

.snsbutton_tate ul{
	list-style:none;
	width: 100%;
	}

.snsbutton_tate li{
	text-align: left;
	list-style:none;
	margin-right: 5px;
	}

ul#new-headertop{
	float: left;
	text-align: left;
	width: 300px;
	}

ul#new-headertop li{
	list-style-type: none;
	float: left;
	text-align: left;
	border-bottom: 0px solid #A1CBED;
	}

#new-headertop a:hover img{
	opacity:0.5;
	filter:alpha(opacity=50);
	}
